## libjboss-xml-binding-java 2.0.3.GA

=== debian/changelog ===
libjboss-xml-binding-java (2.0.3.GA-2) unstable; urgency=low

  * Team upload.
  * Switch to default-jdk. (Closes: #643527).
  * Bump Standards-Version to 3.9.2. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 26 Jan 2012 17:37:44 +0100

libjboss-xml-binding-java (2.0.3.GA-1) unstable; urgency=low

  * New upstream release
  * Change Section: java.
  * Clean up Depends.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Tue, 09 Aug 2011 22:51:07 +0200

libjboss-xml-binding-java (2.0.0.GA+dak1-1) unstable; urgency=low

  * Move package to main.

 -- Torsten Werner <twerner@debian.org>  Tue, 18 Nov 2008 21:39:23 +0100

libjboss-xml-binding-java (2.0.0.GA-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Sat, 08 Nov 2008 23:08:21 +0100

libjboss-xml-binding-java (2.0.0.CR12-1) unstable; urgency=low

  * New upstream release
  * Switch to openjdk-6 for building the package.

 -- Torsten Werner <twerner@debian.org>  Sat, 16 Aug 2008 04:45:12 +0200

libjboss-xml-binding-java (2.0.0.CR11-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Mon, 23 Jun 2008 16:23:34 +0530

libjboss-xml-binding-java (2.0.0.CR8-2) unstable; urgency=low

  * Build-Depends: Replace libjboss-microcontainer-java with
    libjboss-reflect-java

 -- Varun Hiremath <varun@debian.org>  Wed, 23 Apr 2008 14:36:38 +0530

libjboss-xml-binding-java (2.0.0.CR8-1) unstable; urgency=low

  * new upstream release

 -- Torsten Werner <twerner@debian.org>  Sun, 30 Mar 2008 19:01:49 +0200

libjboss-xml-binding-java (2.0.0.CR7-1) unstable; urgency=low

  * new upstream release
  * Make copyright file lintian clean.

 -- Torsten Werner <twerner@debian.org>  Mon, 17 Mar 2008 22:13:50 +0100

libjboss-xml-binding-java (2.0.0.CR6-1) unstable; urgency=low

  * New upstream release
  * debian/control: Build-Depend on debhelper >=6
  * debian/compat: Bump to 6
  * Add watch file and fix orig-tar.sh to directly read the upstream tag
    version and create orig.tar.gz

 -- Varun Hiremath <varun@debian.org>  Fri, 07 Mar 2008 15:36:46 +0530

libjboss-xml-binding-java (2.0.0.CR5-1) unstable; urgency=low

  * New upstream release
  * Move the package to contrib as glassfish-activation is in contrib (Closes: #457408)
  * Update Standards-Version to 3.7.3
  * Add libjboss-microcontainer-java to Build-Depends
  * Doesn't build with java-gcj anymore as it uses
    javax.xml.bind.annotation.* classes, so switch to sun-java6-jdk

 -- Varun Hiremath <varun@debian.org>  Sat, 22 Dec 2007 23:06:18 +0530

libjboss-xml-binding-java (2.0.0.CR4-1) unstable; urgency=low

  * Initial release (Closes: #448977)

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 24 Apr 2007 17:19:10 +0530
