=== debian/control ===
Source: libjboss-xml-binding-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 6)
Build-Depends-Indep: ant-optional, default-jdk,
 libjboss-common-java, libdtdparser-java, glassfish-activation, junit,
 libjboss-test-java, libxerces2-java, libjboss-reflect-java
Standards-Version: 3.9.2
Homepage: http://wiki.jboss.org/wiki/Wiki.jsp?page=JBossXB
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjboss-xml-binding-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjboss-xml-binding-java

Package: libjboss-xml-binding-java
Architecture: all
Depends: ${misc:Depends}
Description: JBoss XML Binding
 This package is part of the JBossCommonProject and provides XML
 bindings to Java. The advantages of which are:
  * no special interfaces or any other enforments for Java classes
 used for object models;
  * almost arbitrary class hierarchy loosely coupled with the XML
 schema structure;
  * the ability to populate the same object model with data from
 different XML files;
  * the ability to avoid representation of XML elements that are not
 useful in the object model (while still supporting marshalling where
 possible);
  * support of DTDs and XML schemas.
