=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME 		:= /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET	:= jar
DEB_ANT_BUILDFILE	:= debian/build.xml
DEB_JARS		:= jboss-common dtdparser xercesImpl glassfish-activation junit jboss-test jboss-reflect

install/libjboss-xml-binding-java::
	install -m 644 -D jboss-xml-binding.jar $(DEB_DESTDIR)/usr/share/java/jboss-xml-binding-$(DEB_UPSTREAM_VERSION).jar
	dh_link /usr/share/java/jboss-xml-binding-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/jboss-xml-binding.jar

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
