=== debian/watch ===
version=3
http://anonsvn.jboss.org/repos/common/jbossxb/tags/ ([0-9].*)/ debian debian/orig-tar.sh
